硬件和软件要求

为了 Kaspersky Security 能够在公司本地网络中运行,必须安装以下版本之一的 Kaspersky Security Center:

如果希望使用企业授权许可下提供的 Kaspersky Security 功能,您需要安装 Kaspersky Security Center 10 Service Pack 3。

该指南说明了如何使用 Kaspersky Security Center 10 Service Pack 3。

虚拟基础架构需求

为使 Kaspersky Security 运行在虚拟基础架构中,需安装以下 hypervisor 之一:

该应用程序可在属于 Windows Failover Clustering 服务管理的 hypervisor 集群一部分的 Microsoft Windows Server (Hyper-V) hypervisor 上安装和运行。必须对集群节点启用集群共享卷技术。

虚拟基础架构中必须安装具有所有可用更新的 VMware vCenter 5.5、VMware vCenter 6.0、VMware vCenter 6.5 或 VMware vCenter 6.7 Server 才能支持在 VMware ESXi hypervisor 上部署和运行 SVM(安全虚拟机)。VMware vCenter Server 是一个虚拟架构管理服务器,可用于部署 SVM 并为 SVM 提供虚拟基础架构信息。

要在 Microsoft Windows Server Hyper-V hypervisor 上部署 SVM,您可以使用以下版本的 Microsoft SCVMM 虚拟架构管理服务器:

若要在运行 CentOS 操作系统的 KVM hypervisor 上部署 SVM,您必须删除或注释掉 hypervisor 操作系统 /etc/sudoers 配置文件 Defaults 行。

安装 Kaspersky Security Protection Server 组件的 SVM 资源要求

要在 SVM 上运行 Kaspersky Security,最少需要以下系统资源:

安装 Light Agent for Windows 组件的虚拟机要求

要安装和运行 Light Agent for Windows 组件,虚拟机必须满足以下最低硬件要求:

在由 Citrix XenServer hypervisor 支持的虚拟机上安装 Light Agent for Windows 时,必须首先安装 XenTools。

在 VMware ESXi hypervisor 支持的虚拟机上安装 Light Agent for Windows 组件之前必须安装 VMware Tools 工具箱。

在 Microsoft Windows Server (Hyper-V) hypervisor 支持的虚拟机上必须安装集成服务包。

必须在虚拟机上安装以下客户机操作系统之一才能支持安装和运行 Light Agent for Windows 组件:

完整性监控组件只能在具有 NTFS 或 FAT32 文件系统的虚拟机上工作。

在 Windows 7 和 Windows Server 2008 R2 中安装应用程序时,为避免发生延误,请确保 Windows 操作系统通过 Windows 更新在线自动更新受信任和不受信任(已撤销)的软件供应商证书列表。对于无法访问 Windows 更新的系统或已禁用自动更新受信任和不受信任的证书列表的系统,必须按照 https://support.microsoft.com/en-us/kb/2677070https://support.microsoft.com/en-us/kb/2813430 中提供的 Microsoft 技术支持建议手动更新这些列表。

Light Agent for Windows 组件可以保护支持以下虚拟化解决方案的基础架构中的虚拟机:

如果使用上面所列的 Citrix XenDesktop 7.15, Citrix XenApp 7.15, Citrix Provisioning Services 7.15 和 VMware Horizon View 7.4 虚拟化解决方案,您需要在黄金镜像中配置知识库中的应用程序页面中指定的建议排除项。

安装 Light Agent for Linux 组件的虚拟机要求

要确保正确安装和运行 Light Agent for Linux 件,虚拟机必须满足以下最低硬件要求:

安装和运行 Light Agent for Linux 组件的软件要求:

要安装 Light Agent for Linux 并确保虚拟机上的 Light Agent for Linux 组件能正常工作,必须安装以下软件包:

必须在虚拟机上安装以下访客服务器操作系统之一才能支持安装和运行 Light Agent for Linux 组件:

要部署 Light Agent for Linux 的虚拟机上必须安装网络代理 10.5.X-Х。Kaspersky Security for Virtualization 5.0 Light Agent 分发套装中已包含网络代理 10.5.X-Х。

Integration Server 组件软硬件要求

计算机必须拥有以下操作系统之一才支持 Integration Server 组件的安装和运行:

运行 Integration Server、Integration Server 管理控制台和 Kaspersky Security 管理插件需要 Microsoft .NET Framework 4.6 平台。该平台将在 Integration Server、Integration Server 管理控制台和 Kaspersky Security 管理插件安装期间自动安装。

计算机必须符合下列最低硬件要求才能支持 Integration Server 的安装和运行:

页面顶部